Bug 139504 - [PATCH] mail/p5-Email-Sender: update to 0.092820
Summary: [PATCH] mail/p5-Email-Sender: update to 0.092820
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-11 04:10 UTC by Sahil Tandon
Modified: 2009-10-17 19:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1.13 KB, patch)
2009-10-11 04:10 UTC, Sahil Tandon
no flags Details | Diff
p5-Email-Sender.txt (1.13 KB, text/plain; charset=us-ascii)
2009-10-12 05:20 UTC, Sahil Tandon
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Sahil Tandon 2009-10-11 04:10:04 UTC
- update to 0.092820

Fix: Apply patch.

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-10-11 04:10:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

itetcu@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-10-11 04:10:17 UTC
Maintainer of mail/p5-Email-Sender,

Please note that PR ports/139504 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/139504

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-10-11 04:10:19 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Bill Brinzer 2009-10-11 18:09:06 UTC
The patch looks good to me, thank you!

On Sat, Oct 10, 2009 at 11:10 PM, Edwin Groothuis <edwin@freebsd.org> wrote=
:
> Maintainer of mail/p5-Email-Sender,
>
> Please note that PR ports/139504 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =A0 =A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/139504
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 5 Sahil Tandon 2009-10-12 05:20:07 UTC
Since this has not yet been committed, it's worth using an updated patch
(since the upstream has been updated to 0.092840) as noted by wen@ in
ports/139538.

New patch attached.  Thanks!

-- 
Sahil Tandon <sahil@tandon.net>
Comment 6 Bill Brinzer 2009-10-12 12:36:04 UTC
On Mon, Oct 12, 2009 at 12:20 AM, Sahil Tandon wrote:
> Since this has not yet been committed, it's worth using an updated patch
> (since the upstream has been updated to 0.092840) as noted by wen@ in
> ports/139538.
New patch looks good, I agree it's best to skip to the latest upstream
version.  Thanks!

Bill Brinzer
Comment 7 dfilter service freebsd_committer 2009-10-17 19:02:38 UTC
itetcu      2009-10-17 18:02:24 UTC

  FreeBSD ports repository

  Modified files:
    mail/p5-Email-Sender Makefile distinfo 
  Log:
  Update to 0.092840
  
  PR:             139504
  Submitted by:   Sahil Tandon
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.3       +1 -1      ports/mail/p5-Email-Sender/Makefile
  1.3       +3 -3      ports/mail/p5-Email-Sender/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Ion-Mihai "IOnut" Tetcu freebsd_committer 2009-10-17 19:02:46 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!